Status: Closed Start date: 12 Nov 2015
Priority: Normal Due date: 11 Dec 2015
Assignee: Kurt Gerber % Done: 100%
Category: Estimated time: 8.00 hours
Target version: QCAT v0.9 - Second Beta Spent time: 0.00 hour
Resolution:

Description

The different user roles have to be defined. As well as the review and approval workflow

History

#1 - 13 Nov 2015 09:10 - Kurt Gerber
- Target version changed from QCAT v0.9 - Second Beta to QCAT v0.8 - First Beta

#2 - 13 Nov 2015 09:10 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#3 - 01 Dec 2015 10:26 - Lukas Vonlanthen

- File userroles_reviewprocess.png added

- % Done changed from 0 to 70

First discussions held with WOCAT team, proposed workflow as in image attached.

User roles:

Compiler
Editor

Reviewer
Publisher

#4 - 01 Dec 2015 10:27 - Lukas Vonlanthen

- Status changed from New to In Progress

#5 - 07 Jan 2016 00:00 - Kurt Gerber

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

User roles are defined so far.
